package com.wd.workoffice.bean.mesBean;

import com.wd.workoffice.app.BaseMesPageBean;

import java.util.List;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class MesOrderBean extends BaseMesPageBean {


    private List<ListBean> list;

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * manufactureOrderNumber : BCP-LT191128001
         * customerName : 张家港浦项不锈钢有限公司
         * planCount : 60
         * drawingNumber : null
         * processCode : null
         */

        private String manufactureOrderNumber;
        private String customerName;
        private int planCount;
        private String drawingNumber;
        private String processCode;

        public String getManufactureOrderNumber() {
            return manufactureOrderNumber;
        }

        public void setManufactureOrderNumber(String manufactureOrderNumber) {
            this.manufactureOrderNumber = manufactureOrderNumber;
        }

        public String getCustomerName() {
            return customerName;
        }

        public void setCustomerName(String customerName) {
            this.customerName = customerName;
        }

        public int getPlanCount() {
            return planCount;
        }

        public void setPlanCount(int planCount) {
            this.planCount = planCount;
        }

        public String getDrawingNumber() {
            return drawingNumber;
        }

        public void setDrawingNumber(String drawingNumber) {
            this.drawingNumber = drawingNumber;
        }

        public String getProcessCode() {
            return processCode;
        }

        public void setProcessCode(String processCode) {
            this.processCode = processCode;
        }
    }
}
